<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/btn_scanner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Scanner"
        android:textSize="40dp" />

    <ListView
        android:id="@+id/lv_jeu"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btn_scanner"
        android:layout_alignParentStart="true"
        android:layout_above="@+id/btn_delete" />

    <TextView
        android:id="@android:id/empty"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/txtItem"
        android:text="List is empty"
        android:gravity="center_horizontal"
        />

    <Button
        android:id="@+id/btn_delete"
        android:layout_below="@id/empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:text="Delete all" />

</RelativeLayout>
